.header_items {
 display: flex;
  background-color: #CAA465;
  gap: 10px; /* gap between tiem elements */

  
}

.home {
  background-color: rgba(226, 203, 160, 0.6);
  margin: 0px;
  padding: 12px;
  font-size: 14px;
  margin-left: 115px;
  font-family:Arial, Helvetica, sans-serif;
 font-weight: bold;
 border: none;
 position: relative;
 
}
/*ta ikona ko mikelis grib bet es ne */
.home::after {
  content: '';
  position: absolute;
  bottom: 0px;
  left: 50%;
  transform: translateX(-50%) rotate(180deg); /* 180 */
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid #EEB458;
}

.devlog{
   background-color:#CAA465;
  margin: 0px;
  padding: 12px;
  font-size: 14px;
  margin-left: 0px;
  font-family:Arial, Helvetica, sans-serif;
  color: white;
  border:none;

}
.media{
   background-color:#CAA465;
  margin: 0px;
  padding: 12px;
  font-size: 14px;
  margin-left: 0px;
  font-family:Arial, Helvetica, sans-serif;
  color: white;
  border:none;

}
.forum{
   background-color:#CAA465;
  margin: 1px;
  padding: 12px;
  font-size: 14px;
  margin-left: 0px;
  font-family:Arial, Helvetica, sans-serif;
  color: white;
  border:none;

}
.buy{
   background-color:#CAA465;
  margin: 0px;
  padding: 10px;
  font-size: 14px;
  margin-right: 0px;
  font-family:Arial, Helvetica, sans-serif;
  color: white;
  border:none;

}

.client_area{
   background-color:#CAA465;
  margin: 0px;
  padding: 10px;
  margin-right: 30px;
  font-size: 14px;
  font-weight: 700;
  margin-left: 0px;
  font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #FFFFFF;
  text-align: center;
  border: none;
}

.wiki {
  background-color:#CAA465;
  margin: 0px;
  padding: 10px;
  font-size: 14px;
  margin-left: 0px;
  font-family:Arial, Helvetica, sans-serif;
  color: white;
  border:none;

}

.mods{
    background-color:#CAA465;
    margin: 0px;
    padding: 10px;
    font-size: 14px;
    margin-left: 0px;
    font-family:Arial, Helvetica, sans-serif;
    color: white;
    border:none;
}

.chat {
    background-color:#CAA465;
    margin: 0px;
    padding: 10px;
    font-size: 14px;
    margin-left: 0px;
    font-family:Arial, Helvetica, sans-serif;
    color: white;
    border:none;
}

.search-container {
  margin-left: auto;
  margin-right: 85px;
  padding: 8px;
}

.searchbars {
  display: flex;
  background: #eee6d9;
  border-radius: 20px;
  overflow: hidden;
  width: 350px;
  height:25px;
}

.searchinputs {
  flex: 1;
  padding: 12px 20px;
  border: none;
  background: transparent;
  font-size: 14px;
  outline: none;
}
.search-btn {
  border: none;
  background: transparent;
  padding: 6px 6px;
  font-size: 12px;
  cursor: pointer;
}

.search-btn:hover {
  background: rgba(0, 0, 0, 0.05);
}
